<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ProjectPlanningController extends Controller
{
    public function projectPlanning()
    {
        return view('admin.projectplanning.projectplanning');
    }
}
